Name: WINGs
Description: Small widget set with the NeXTStep(TM) look and feel
Version: 0.92.0
Requires: wrlib
Libs: -L/usr/local/lib -L/usr/X11R6/lib  -L/usr/X11R6/lib -lWINGs -Wl,--rpath -Wl,/usr/local/lib -L/usr/X11R6/lib -L/usr/local/lib -lXft -lfreetype -lz -lXrender -lX11 -lXext -lfontconfig   -lXinerama -lXext -lX11  -lm  -lintl
Cflags: -I/usr/local/include -I/usr/X11R6/include  -I/usr/X11R6/include
